__gnu_cxx::__common_pool_policy(3)

NAME
__gnu_cxx::__common_pool_policy -

SYNOPSIS

Inherits __common_pool_base.

Detailed Description

  template<template< bool > class _PoolTp, bool _Thread> struct __gnu_cxx::__common_pool_policy< _PoolTp, _Thread >

Definition at line 450 of file mt_allocator.h.

  Classes
struct _M_rebind

Author

Generated automatically by Doxygen for libstdc++ from the source code.